<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Restaurant</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav">
      <!-- <a class="nav-item nav-link active" href="#">Home <span class="sr-only">(current)</span></a> -->
      <a  routerLink="add"  class="nav-item nav-link" >Add Restaurant </a>
      <a routerLink="list" class="nav-item nav-link" >List Restaurant</a>
      <a  routerLink="login" class="nav-item nav-link" >Login</a>
      <a routerLink="register" class="nav-item nav-link" > Register</a> 
      <a routerLink="update" class="nav-item nav-link" >Update Restaurant</a>
      
    </div>
  </div>
</nav>


<div class="container">
  <router-outlet></router-outlet>
</div>
